INTRODUCTION=Distributed Vector Database Can Expand to Many Servers
PODS=Pods
AI_STORES=AI Stores
AUGMENT=Augment
QUERY=Query
APIKEY=API Key
LOGOUT=Logout
CREATE_VECTOR_PODS=Create Vector Pods
CREATE_VECTOR_POD=Create Vector Pod
CREATE_VECTOR_STORES=Create Vector Stores
CREATE_VECTOR_STORE=Create Vector Store
AUGMENT_VECTOR_STORES=Augment Vector Stores
AUGMENT_VECTOR_STORE=Augment Vector Store
QUERY_VECTOR_STORES=Query Vector Stores
QUERY_VECTOR_STORE=Query Vector Store
DELETE_VECTOR_STORE=Delete Vector Store
SIMILARITY_SEARCH=Similarity Search
ANOMALY_ANALYSIS=Anomaly Analysis
ANOMALY_DETECTION=Anomaly Detection

